## php-proxy-manager 0.3.6

=== debian/changelog ===
php-proxy-manager (0.3.6-1) unstable; urgency=low

  * Initial release (Closes: #757284)

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2014 18:14:27 -0400
