=== debian/control ===
Source: php-proxy-manager
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-classloader,
               php-zend-code,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/Ocramius/ProxyManager
Vcs-Git: git://anonscm.debian.org/pkg-php/php-proxy-manager.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-proxy-manager.git
XS-Testsuite: autopkgtest

Package: php-proxy-manager
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-ocramius-proxy-manager, ${phpcomposer:Debian-provide}
Description: library providing utilities to operate with Object Proxies
 This library aims at providing abstraction for generating various
 kinds of proxy classes.
 .
 Currently, this project supports generation of Virtual Proxies and
 Smart References. Additionally, it can generate a small
 high-performance Hydrator class to optimize transition of data from
 and into your objects.
