## php-proxy-manager 1.0.0

=== debian/changelog ===
php-proxy-manager (1.0.0-2) unstable; urgency=medium

  * Upload to unstable as needed by recent version of
    php-symfony-proxy-manager-bridge
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 22:54:46 -0400

php-proxy-manager (1.0.0-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Bumping version to 1.0.0 (release preparation)

  [ malukenho ]
  * Use hightlight

  [ David Prévot ]
  * Use local highlight.js

 -- David Prévot <taffit@debian.org>  Sun, 14 Dec 2014 10:43:38 -0400

php-proxy-manager (1.0.0~beta3-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Bumping version to 1.0.0-beta3

 -- David Prévot <taffit@debian.org>  Wed, 12 Nov 2014 16:21:17 -0400

php-proxy-manager (1.0.0~beta2-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * #189 - `ClassGeneratorUtils` should work also with generic method generators

  [ malukenho ]
  * Implement solution to not generate magic method if it's final

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Mon, 27 Oct 2014 18:18:17 -0400

php-proxy-manager (1.0.0~beta1-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Bumping current version to `1.0.0-beta1`

  [ malukenho ]
  * Start to tranform documentation to html

  [ David Prévot ]
  * Ship HTML documentation
  * Use PHPCS for tests

 -- David Prévot <taffit@debian.org>  Thu, 09 Oct 2014 17:45:55 -0400

php-proxy-manager (0.5.2-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Bumping phpunit version in composer.json

  [ David Prévot ]
  * Depend on recent phpunit to pass the testsuite
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 17:05:41 -0400

php-proxy-manager (0.5.1-1) experimental; urgency=medium

  * Install examples
  * Run integration tests
  * Install upstream changelog
  * Upload to experimental since php-symfony-proxy-manager-bridge depends on
    >=0.3.1,<0.4-dev currently.

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2014 15:26:21 -0400
