=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-symfony-classloader,
-               php-zend-code,
-               phpunit,
+               php-codesniffer,
+               php-zend-code (>= 2.3.4),
+               phpab,
+               phpunit (>= 4),
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/Ocramius/ProxyManager
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-proxy-manager.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-proxy-manager.git
-XS-Testsuite: autopkgtest
 
 Package: php-proxy-manager
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-zend-code (>= 2.3.4),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
+Recommends: libjs-highlight.js
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
