=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/ProxyManager/autoload.php \
		--template debian/autoload.php.tpl \
		src/ProxyManager
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		--template debian/autoload.tests.php.tpl \
		src/ProxyManager \
		tests/ProxyManagerTest \
		tests/ProxyManagerTestAsset

override_dh_auto_clean:
	rm -rf vendor

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
	phpcs --standard=PSR2 ./src/ ./tests/
else
	@echo "** tests disabled"
endif

override_dh_compress:
	dh_compress -X.ico

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
