=== debian/tests/control ===
Test-Command: phpcs --standard=PSR2 /usr/share/php/ProxyManager
Depends: @, php-codesniffer

Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.tests.php.tpl /usr/share/php/ProxyManager tests/ProxyManagerTest tests/ProxyManagerTestAsset && phpunit
Restrictions: rw-build-tree
Depends: @, patch, phpab, phpunit
