## php-proxy-manager 2.0.0

=== debian/changelog ===
php-proxy-manager (2.0.0-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck build profile.
  * d/: add stage1 build profile.
  * LP: #1543740.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 10:50:32 -0800

php-proxy-manager (2.0.0-1) experimental; urgency=medium

  * Upload new branch to experimental

  [ Marco Pivetta ]
  * #241 #271 - upgrading requirement to support PHP 7 only
  * Development version 2.0.0-BETA1
  * #284 - adding `Version::getVersion()` as per specification

  [ David Prévot ]
  * Adapt to shorten distribution
  * Mimic `Version::getVersion()` behaviour

 -- David Prévot <taffit@debian.org>  Sat, 30 Jan 2016 15:28:32 -0400

php-proxy-manager (1.0.2-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Implemented `FileNotWritableException` for file-write handling issues

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 14:25:06 -0400
