=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-proxy-manager
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-codesniffer,
-               php-zend-code (>= 2.3.4),
+               php-codesniffer <!nocheck> <!stage1>,
                phpab,
-               phpunit (>= 4),
-               pkg-php-tools (>= 1.7~)
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/Ocramius/ProxyManager
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-proxy-manager.git
@@ -16,10 +15,8 @@
 
 Package: php-proxy-manager
 Architecture: all
-Depends: php-zend-code (>= 2.3.4),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
-Recommends: libjs-highlight.js
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
