=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xcopyright.md -Xdownload.md

override_dh_auto_build:
	phpab \
		--output src/ProxyManager/autoload.php \
		--template debian/autoload.php.tpl \
		src/ProxyManager

override_dh_auto_test:
ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	phpcs --standard=PSR2 ./src/
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
