## php-proxy-manager 2.0.2

=== debian/changelog ===
php-proxy-manager (2.0.2-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * 2.0.2 release notes

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2016 11:29:54 -0400

php-proxy-manager (2.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with php-zend-code
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 16:17:03 -0400

php-proxy-manager (2.0.1-1) experimental; urgency=medium

  * Upload new branch to experimental

  [ Marco Pivetta ]
  * #241 #271 - upgrading requirement to support PHP 7 only
  * #284 - adding `Version::getVersion()` as per specification
  * Codesniffer 2.5.1 includes fixes that fix our build: required

  [ Jefersson Nathan ]
  * Added changelog to 2.0.1

  [ David Prévot ]
  * Adapt to shorten distribution
  * Mimic `Version::getVersion()` behavior
  * Rely on recent php-codesniffer behavior
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 14:54:19 -0400
