=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-proxy-manager
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-codesniffer <!nocheck> <!stage1>,
+               php-codesniffer (>= 2.5.1),
                phpab,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/Ocramius/ProxyManager
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-proxy-manager.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-proxy-manager.git
