=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 		src/ProxyManager
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpcs --standard=PSR2 ./src/
 else
 	@echo "** tests disabled"
