## php-proxy-manager 2.0.4

=== debian/changelog ===
php-proxy-manager (2.0.4-1) unstable; urgency=medium

  [ Jefersson Nathan ]
  * Added changelog to 2.0.4

 -- David Prévot <taffit@debian.org>  Sun, 13 Nov 2016 10:24:35 -1000

php-proxy-manager (2.0.3-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Excluding `zendframework/zend-code` `3.0.3` from compatible dependencies
  * Changelog entry for release 2.0.3

  [ David Prévot ]
  * Depend on php-zend-code (>= 3.0.4)
  * Use upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 07 Jul 2016 10:36:28 -0400
