## php-proxy-manager 2.1.1

=== debian/changelog ===
php-proxy-manager (2.1.1-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Adding 2.1.1 changelog

  [ David Prévot ]
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2017 16:17:14 -0400
