=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                php-codesniffer (>= 2.5.1),
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/Ocramius/ProxyManager
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-proxy-manager.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-proxy-manager.git
