## php-proxy-manager 2.1.1really2.0.4

=== debian/changelog ===
php-proxy-manager (2.1.1really2.0.4-1) unstable; urgency=medium

  * Upload as version 2.1.1really2.0.4-1 to replace version 2.1.1-1
    unfortunately uploaded to unstable instead of experimental (since it
    depends on php 7.1 that is not yet the default)

 -- David Prévot <taffit@debian.org>  Thu, 21 Sep 2017 15:51:51 -1000
