=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,5 @@
 	@echo "** tests disabled"
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
-
 get-orig-source:
 	uscan --verbose --force --rename
