=== debian/tests/control ===
Test-Command: phpcs --standard=PSR2 /usr/share/php/ProxyManager
Depends: @, php-codesniffer (>= 2.5.1)
