=== debian/watch ===
version=3
options=uversionmangle=s/-?(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/ \
https://github.com/Ocramius/ProxyManager/releases \
.*/archive/(\d.*)\.tar\.gz
