## php-proxy-manager 2.2.0

=== debian/changelog ===
php-proxy-manager (2.2.0-2) unstable; urgency=medium

  * Workaround the lack of PackageVersions

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 17:11:23 -1000

php-proxy-manager (2.2.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Bumping minimum PHP version to 7.2.0
  * ProxyManager 2.2.0 release notes

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Drop versions not understood by dh_phpcomposer

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 15:41:02 -1000
