=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
                php-codesniffer (>= 2.5.1),
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/Ocramius/ProxyManager
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-proxy-manager.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-proxy-manager.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
 
 Package: php-proxy-manager
 Architecture: all
-Depends: php-zend-code (>= 3.0.4),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
