## php-proxy-manager 2.2.2

=== debian/changelog ===
php-proxy-manager (2.2.2-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Fixed variadic argument handling in remote object proxies

  [ David Prévot ]
  * Use debhelper-compat 11
  * Get rid of get-orig-source target
  * Use https in Format

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2018 18:26:13 -1000

php-proxy-manager (2.2.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Use currently unused local $reflection var

  [ David Prévot ]
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sun, 26 Aug 2018 19:14:37 -1000
