=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --verbose --force --rename
