## php-proxy-manager 2.2.3

=== debian/changelog ===
php-proxy-manager (2.2.3-2) unstable; urgency=medium

  * Fix CamelCase in patch
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop versioned dependencies satisfied in (old)stable
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2019 07:37:22 +1100

php-proxy-manager (2.2.3-1) unstable; urgency=medium

  * Track 2.2 branch
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Mon, 12 Aug 2019 08:04:41 -1000
