=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               php-codesniffer (>= 2.5.1),
+Build-Depends: debhelper-compat (= 12),
+               php-codesniffer,
                phpab,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://github.com/Ocramius/ProxyManager
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
