## php-proxy-manager 2.11.1+1.0.3

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.3-1+deb11u1) bullseye; urgency=medium

  * Track debian/bullseye
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 18 Feb 2024 12:10:39 +0100

php-proxy-manager (2.11.1+1.0.3-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Hello "friendsofphp/proxy-manager-lts"

  [ David Prévot ]
  * Track FriendsOfPHP fork
  * Update packaging to new source
    - Add php-symfony-filesystem build-dependency
    - Drop php-webimpress-safe-writer dependency
  * Build-depend on composer to execute more tests
  * Breaks php-symfony-proxy-manager-bridge (<< 4.4.19) to hint autopkgtest

 -- David Prévot <taffit@debian.org>  Wed, 27 Jan 2021 16:03:45 -0400

php-proxy-manager (2.11.1-1) unstable; urgency=medium

  * Upload to unstable in sync with (reverse-)dependencies
  * Install /u/s/p/{a,o}/php-proxy-manager

 -- David Prévot <taffit@debian.org>  Mon, 11 Jan 2021 09:06:24 -0400

php-proxy-manager (2.11.0-1) experimental; urgency=medium

  [ Martins Sipenko ]
  * Upgrade to PHPunit ^9.4

  [ Grégoire Paris ]
  * Allow PHP 8 (Closes: #977378)

 -- David Prévot <taffit@debian.org>  Sun, 03 Jan 2021 13:52:12 -0400

php-proxy-manager (2.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- David Prévot <taffit@debian.org>  Sun, 03 Jan 2021 13:01:53 -0400

php-proxy-manager (2.10.0-1) experimental; urgency=medium

  * Upload to experimental where Laminas components are available

  [ Marco Pivetta ]
  * The minimum supported PHP version is 7.4.0

  [ Michał Bundyra ]
  * Feature: integration with webimpress/safe-writer

  [ orklah ]
  * Migrating zendframework to laminas

  [ David Prévot ]
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Set upstream metadata fields: Bug-Submit.
  * Update packaging to Laminas dependencies
  * Adapt to new php-webimpress-safe-writer dependency
  * Use upstream git tag as source
  * Adapt packaging to restored tests and examples
  * Fix CamelCase in patch
  * Actually include local path for tests
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Security-Contact.
  * Set Rules-Requires-Root: no.
  * Rename main branch to debian/latest (DEP-14)
  * Use debhelper-compat 13
  * Simplify dh_auto_build call
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Update overrides
  * Also skip system classes during tests
  * Load another class needed for tests
  * Drop phpcs call during test
  * Drop now useless copyright entry

 -- David Prévot <taffit@debian.org>  Fri, 25 Dec 2020 16:34:10 -0400
