=== debian/control ===
Source: php-proxy-manager
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: composer,
               debhelper-compat (= 13),
               php-laminas-code,
               php-symfony-filesystem,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://github.com/FriendsOfPHP/proxy-manager-lts
Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git -b debian/bullseye
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
Rules-Requires-Root: no

Package: php-proxy-manager
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: php-symfony-proxy-manager-bridge (<< 4.4.19),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-friendsofphp-proxy-manager-lts (= 1.0.3),
          ${phpcomposer:Debian-provide}
Description: library providing utilities to operate with Object Proxies
 This library aims at providing abstraction for generating various
 kinds of proxy classes.
 .
 Currently, this project supports generation of Virtual Proxies and
 Smart References. Additionally, it can generate a small
 high-performance Hydrator class to optimize transition of data from
 and into your objects.
