=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/ProxyManager/autoload.php \
		--template debian/autoload.php.tpl \
		src/ProxyManager
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		--template debian/autoload.tests.php.tpl \
		tests/ProxyManagerTest \
		tests/ProxyManagerTestAsset \
		tests/Stubbed/Laminas/Server
	cp -r src/ProxyManager .
	ln -s /usr/share/php/Laminas .
	ln -s /usr/share/php/Symfony .

override_dh_auto_test:
	phpunit
