=== debian/tests/control ===
Test-Command: mkdir --parents vendor ProxyManager && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/ProxyManagerTest tests/ProxyManagerTestAsset tests/Stubbed/Laminas/Server && phpunit
Restrictions: rw-build-tree
Depends: composer, php-symfony-filesystem, phpab, phpunit, @
