=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,dversionmangle=s/^2\.11\.1\+// \
https://github.com/FriendsOfPHP/proxy-manager-lts/releases \
.*/archive/v?(\d.*)\.tar\.gz
