## php-proxy-manager 2.11.1+1.0.5

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.5-2) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released
  * Allow stderr during CI for phabtpl
  * Fix or drop tests currently failing with PHP 8.1 (Closes: #1002020)
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 12 Jan 2022 14:32:25 -0400

php-proxy-manager (2.11.1+1.0.5-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Marco Pivetta ]
  * Adjusted references to `laminas/laminas-code` symbols that were made more
    type-safe (or rather precise) with `4.1.0+`

  [ David Prévot ]
  * Fix d/watch
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Update provided version

 -- David Prévot <taffit@debian.org>  Tue, 20 Jul 2021 07:57:49 +0200
