=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: composer,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-laminas-code,
                php-symfony-filesystem,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/FriendsOfPHP/proxy-manager-lts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git -b debian/lts
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
 Rules-Requires-Root: no
 
@@ -25,7 +26,7 @@
 Breaks: php-symfony-proxy-manager-bridge (<< 4.4.19),
         ${phpcomposer:Debian-conflict},
         ${phpcomposer:Debian-replace}
-Provides: php-friendsofphp-proxy-manager-lts (= 1.0.3),
+Provides: php-friendsofphp-proxy-manager-lts (= 1.0.5),
           ${phpcomposer:Debian-provide}
 Description: library providing utilities to operate with Object Proxies
  This library aims at providing abstraction for generating various
