=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/ProxyManager/autoload.php \
		--template debian/autoload.php.tpl \
		src/ProxyManager
	mkdir --parents vendor
	phpabtpl \
		--require composer/composer \
		--require symfony/filesystem \
		--require friendsofphp/proxy-manager-lts \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		--template debian/autoload.tests.php.tpl \
		tests/ProxyManagerTest \
		tests/ProxyManagerTestAsset \
		tests/Stubbed/Laminas/Server
	ln -s src/ProxyManager .

override_dh_auto_test:
	phpunit
