=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require composer/composer --require symfony/filesystem --require friendsofphp/proxy-manager-lts > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/ProxyManagerTest tests/ProxyManagerTestAsset tests/Stubbed/Laminas/Server && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: composer,
         php-symfony-filesystem,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
