## php-proxy-manager 2.11.1+1.0.12

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.12-1) unstable; urgency=medium

  * New upstream release

  [ David Prévot ]
  * Update gbp import-orig workflow
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 14:58:35 +0200
