=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/FriendsOfPHP/proxy-manager-lts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git -b debian/lts
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
 Rules-Requires-Root: no
