## php-proxy-manager 2.11.1+1.0.14

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.14-1+deb12u1) bookworm; urgency=medium

  * Track debian/bookworm
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 22:58:41 +0100

php-proxy-manager (2.11.1+1.0.14-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix generating return statements when magic method returns void

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 30 Jan 2023 13:43:49 +0100

php-proxy-manager (2.11.1+1.0.13-1) unstable; urgency=medium

  [ Oleksandr Besedin ]
  * Fix assign cache 'this' context

  [ Nicolas Grekas ]
  * Fix exporting default values on PHP 8.2/8.1

  [ David Prévot ]
  * Update upstream version (provides)
  * debian/watch: stick to v1

 -- David Prévot <taffit@debian.org>  Sat, 22 Oct 2022 12:20:57 +0200
