=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/FriendsOfPHP/proxy-manager-lts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
 Rules-Requires-Root: no
 
@@ -26,7 +26,7 @@
 Breaks: php-symfony-proxy-manager-bridge (<< 4.4.19),
         ${phpcomposer:Debian-conflict},
         ${phpcomposer:Debian-replace}
-Provides: php-friendsofphp-proxy-manager-lts (= 1.0.5),
+Provides: php-friendsofphp-proxy-manager-lts (= 1.0.13),
           ${phpcomposer:Debian-provide}
 Description: library providing utilities to operate with Object Proxies
  This library aims at providing abstraction for generating various
