=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/ProxyManager/autoload.php \
 		--template debian/autoload.php.tpl \
@@ -21,7 +20,9 @@
 		tests/ProxyManagerTest \
 		tests/ProxyManagerTestAsset \
 		tests/Stubbed/Laminas/Server
-	ln -s src/ProxyManager .
+	cp -r src/ProxyManager .
+	ln -s /usr/share/php/Laminas .
+	ln -s /usr/share/php/Symfony .
 
 override_dh_auto_test:
 	phpunit
