## php-proxy-manager 2.11.1+1.0.15

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.15-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Lars Strojny ]
  * Make property private in final class

  [ Nicolas Grekas ]
  * Fix generating proxies for arguments promoted as properties

 -- David Prévot <taffit@debian.org>  Thu, 18 May 2023 17:21:43 +0200
