## php-proxy-manager 2.11.1+1.0.16

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.16-4) unstable; urgency=medium

  * Fix debci

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 22:05:15 +0100

php-proxy-manager (2.11.1+1.0.16-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 11 Feb 2024 19:24:49 +0100

php-proxy-manager (2.11.1+1.0.16-2) unstable; urgency=medium

  * Upload to unstable now that bookworm has been released
  * Update versioned Provides
  * Drop now useless versionned dependencies

 -- David Prévot <taffit@debian.org>  Mon, 01 Jan 2024 09:15:10 +0100

php-proxy-manager (2.11.1+1.0.16-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Allow Symfony 7.0
  * Fix generating default values

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 13:45:47 +0200
