=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                php-laminas-code,
                php-symfony-filesystem,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://github.com/FriendsOfPHP/proxy-manager-lts
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
 Rules-Requires-Root: no
 
@@ -23,10 +22,8 @@
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
-Breaks: php-symfony-proxy-manager-bridge (<< 4.4.19),
-        ${phpcomposer:Debian-conflict},
-        ${phpcomposer:Debian-replace}
-Provides: php-friendsofphp-proxy-manager-lts (= 1.0.13),
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: php-friendsofphp-proxy-manager-lts (= 1.0.16),
           ${phpcomposer:Debian-provide}
 Description: library providing utilities to operate with Object Proxies
  This library aims at providing abstraction for generating various
