## php-proxy-manager 2.11.1+1.0.18

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.18-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1039822)

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2024 13:24:08 +0100

php-proxy-manager (2.11.1+1.0.18-2) unstable; urgency=medium

  * Update Standards-Version to 4.7.0
  * Use --require-file for phpabtl (Closes: #1074204)

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 15:21:21 +0900

php-proxy-manager (2.11.1+1.0.18-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix deprecations related to implicit nullable types

  [ Arnout Boks ]
  * Fix error when proxying a method with a mixed argument with
    a null default value

  [ David Prévot ]
  * Update versioned Provides

 -- David Prévot <taffit@debian.org>  Sat, 23 Mar 2024 10:43:49 +0100
