=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-symfony-filesystem,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/FriendsOfPHP/proxy-manager-lts
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-proxy-manager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-proxy-manager
@@ -23,7 +23,7 @@
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: php-friendsofphp-proxy-manager-lts (= 1.0.16),
+Provides: php-friendsofphp-proxy-manager-lts (= 1.0.18),
           ${phpcomposer:Debian-provide}
 Description: library providing utilities to operate with Object Proxies
  This library aims at providing abstraction for generating various
