## php-proxy-manager 2.11.1+1.0.19

=== debian/changelog ===
php-proxy-manager (2.11.1+1.0.19-1) unstable; urgency=medium

  [ Jérôme Tamarelle ]
  * Enable support for Symfony 8 (#43)

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2025 08:03:40 +0100

php-proxy-manager (2.11.1+1.0.18-4) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2025 16:12:48 +0200
