=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	phpabtpl \
 		--require composer/composer \
 		--require symfony/filesystem \
-		--require friendsofphp/proxy-manager-lts \
+		--require-file ../ProxyManager/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
